langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion.bp_accordion_expand
    - field.field.paragraph.bp_accordion.bp_accordion_section
    - field.field.paragraph.bp_accordion.bp_background
    - field.field.paragraph.bp_accordion.bp_show_indicators
    - field.field.paragraph.bp_accordion.bp_width
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - entity_reference_revisions
    - options
id: paragraph.bp_accordion.default
targetEntityType: paragraph
bundle: bp_accordion
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_accordion_section:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
  bp_accordion_expand:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: boolean
  bp_show_indicators:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: boolean
hidden:
  created: true
  uid: true
